summaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:22 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:22 +0000
commitd3176bf26c05da8a8121f67932dd3750b4c8dc80 (patch)
tree96c11828ebcc255e180d638d906f06a8d5c64fa7 /testing
parent635f71e42931a845d10ea75f4ef50a0dc10347af (diff)
downloadaports-d3176bf26c05da8a8121f67932dd3750b4c8dc80.tar.bz2
aports-d3176bf26c05da8a8121f67932dd3750b4c8dc80.tar.xz
Initial APKBUILD for trytond-google-maps
Diffstat (limited to 'testing')
-rw-r--r--testing/trytond-google-maps/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/testing/trytond-google-maps/APKBUILD b/testing/trytond-google-maps/APKBUILD
new file mode 100644
index 000000000..2c815b499
--- /dev/null
+++ b/testing/trytond-google-maps/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-google-maps
+_pkgname=trytond_google_maps
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="google-maps module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-party"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="fbc073fb81e0a8cd2ff7dfef7367103d trytond_google_maps-2.2.0.tar.gz"